<?php
	// 默认时间
	date_default_timezone_set("PRC");
	// 网页编码
	header('Content-Type:text/html;charset=UTF-8');
	// 错误提示
	ini_set("display_errors", "On");
	error_reporting(E_ALL);
	// 永不超时
	ini_set("max_execution_time",'360');
	
	// 网站常量
	define("TITLE","www.yeyou.tw 网页游戏代理平台");
	define("DOMAIN","http://www.yeyou.tw");
	define("FORUM","http://www.yeyou.tw");
	define("KEYWORD","网页游戏,webgame,好玩的页游");
	define("DESC","中国最大的网页游戏平台，为网页游戏玩家提供明朝时代、热血三国、射雕传、弹弹堂、飞天西游、盘龙神墓记等最新、最好玩的网页游戏。");
	define("SERVICE","6767260");
	
	// 重要数据	、以下数据从yeyou.tw获取，请修改成您自己的
	define("SH","80000001");	// 商户编号
	define("WZ","90000001");	// 网站编号
	define("KEY","c3b19eb23f7cef66b095900717f1c44a");		// 商户密钥
	
	// 后台密码
	define("ADM","yeyou.tw");
	
	// 载入框架
	require("ThinkPHP/ThinkPHP.php");
?>